Fix a lintian issue: add class-path
Index: fop-1.0/build.xml
===================================================================
--- fop-1.0.orig/build.xml	2010-07-12 21:34:37.000000000 +0200
+++ fop-1.0/build.xml	2011-08-26 15:15:10.000000000 +0200
@@ -517,7 +517,7 @@
     <pathconvert property="manifest.classpath" dirsep="/" pathsep=" " refid="libs-build-classpath">
       <map from="${basedir}${file.separator}lib${file.separator}" to=""/>
     </pathconvert>
-    <jar jarfile="${build.dir}/fop.jar" basedir="${build.classes.dir}">
+    <jar jarfile="${build.dir}/fop.jar" basedir="${build.classes.dir}" manifest="${basedir}/fop.mf">
       <manifest>
         <attribute name="Main-Class" value="org.apache.fop.cli.Main"/>
         <attribute name="Class-Path" value="${manifest.classpath}"/>
Index: fop-1.0/fop.mf
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ fop-1.0/fop.mf	2011-08-26 15:15:10.000000000 +0200
@@ -0,0 +1,1 @@
+Class-Path: xercesImpl.jar xalan2.jar bsf.jar avalon-framework.jar batik.jar commons-io.jar commons-logging.jar xmlgraphics-commons.jar xml-commons-external.jar
